Subject: Re: pkgsrc primary tools [was Re: Master sites randomization]
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 06/13/2005 11:24:20
On Mon, 13 Jun 2005, Bernd Ernesti wrote:

> > Accordingly to my previous post [1] we should check the version of
> > tools installed and, if mistmatch was detected, ask user to
> > "rebootstrap" the pkgsrc.
> You have to bootstarp pkgsrc on NetBSD 2.0 or 1.6?

Well you need to have a newer pkg_install as I noted a couple weeks ago.
If you use old pkg_install (before February), the DEINSTALL scripts will
never be setup and run and you will have old config files, rc.d scripts,
un-needed directories, etc never cleaned up.

 Jeremy C. Reed

 	  	 	 BSD News, BSD tutorials, BSD links